### Function

# Gdk cairo_rectangle

#### Declaration [src]

    void
    gdk_cairo_rectangle (
      cairo_t* cr,
      const GdkRectangle* rectangle
    )

#### Description [src]

Adds the given rectangle to the current path of `cr`.

#### Parameters

`cr` | `cairo_t*`
| A cairo context.
| The data is owned by the caller of the function.
`rectangle` | `GdkRectangle`
| A `GdkRectangle`.
| The data is owned by the caller of the function.